h1,h2,h3,h4,.is-content__block .sender-form-header{background:none;padding:0;}
.is-inner-wrapper{padding:0;border-top:0;}
.is-inner-wrapper>.is-path{margin-left:15px;margin-right:15px;}
.is-top-menu{background:none;}
.is-hat{background:none !important;height:120px;border-bottom:0;}

.is-main-menu{border-width:0;padding-left:0;}
.is-main-menu__left a{color:#fff;}
.is-main-menu__left a:hover,.is-main-menu__left a.act{background:none;color:#fff;}
.is-main-menu__phone,.is-main-menu__basket{color:#fff;}
.is-main-menu__translate{width:245px;}

.is-main-menu__block{border-width:0;padding-left:0;}
.is-main-menu__block>div.is-mm-menu ul a{color:#fff;}
.is-main-menu__block>div.is-mm-menu ul a.act,.is-main-menu__block>div.is-mm-menu ul a:hover{background:none;color:#fff;}
.is-main-menu__block>div.is-mm-phone,.is-main-menu__block>div.is-mm-text,.is-main-menu__block>div.is-mm-basket{color:#fff;}
.is-main-menu__block>div.is-mm-translate{width:245px;}

.is-container{padding-left:15px;padding-right:15px;padding-top:5px;margin-top:0;}
.is-container .is-main-menu{margin-bottom:15px;}
.is-path{border-width:0;}
.is-sidebar{background:none;border-width:0;border-right-width:1px;}
.is-footer,.is-footer a{color:#fff;}
.is-footer{border-width:0;}
.is-sidebar__part{background:none;border-width:0;border-bottom-width:1px;}
.is-sidebar__menu{border-width:0;border-bottom-width:1px;}
.is-sidebar__item{background:none;border-width:0;}
.is-sidebar__header{background:none;}
.is-content__block{background:none;border-width:0;}
/*.is-cat-gallery__item,.is-cat__item{border-width:0;}*/
.is-listing{border-width:0;}
.is-listing .items ul{border-color:#d7d7d7;}
.is-sidebar{padding:10px 10px 10px 0;width:240px;}
.is-sidebar.fright{padding:5px 0 0 10px;border-width:0;}
.is-sidebar__part{padding:5px 0 20px 0;margin-bottom:15px;}
.is-sidebar__part:first-child,.is-sidebar__part.sp-first{padding-top:0;}
.is-sidebar__menu:last-child,.is-sidebar__part:last-child,.is-sidebar__part.sp-last{border-width:0;margin-bottom:0;padding-bottom:0;}
.is-sidebar__item{margin-bottom:10px;}
.is-sidebar__item:last-child{margin:0;}
.is-content__block{margin-bottom:30px;}
.is-sidebar__basket{padding:0 0 15px 0;}
.is-sidebar__translate{padding:0 0 15px 0;}

.is-sidebar__expanding .is-sidebar__part{padding:10px;border-width:1px;}


@media screen and (max-width:750px){
.is-container{padding-top:0;padding-left:5px;padding-right:5px;}
.is-inner-wrapper>.is-path{margin-left:5px;margin-right:5px;}
.is-content__block{padding-left:5px;padding-right:5px;}
}
